<?php
namespace TourOperatorProFrontend\app\helpers;

use TourOperatorPro\Factory;
use TourOperatorPro\Mvc\Model\Model as ModelAlias;

class ConfigHelper extends FrontendHelper
{
    public static function get_page_tour_detail(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('page_tour_detail',0);

    }
    public static function get_page_tour_checkout(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('page_tour_checkout',0);

    }

    public static function get_page_list_tour(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('page_list_tour',0);

    }
    public static function get_page_list_tour_search_result(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);


        return $item->params->get('page_list_tour_search_result',0);

    }

}